<?php
   define('USER', 'jesse.turner@gatewaybaltic.com');
   define('TOKEN', 'reNaj8P1B4r3y9=fD8RaM0a4Lf30sdBda1d210we'); 
   require 'Solve360Service.php';
   $solve360Service = new Solve360Service(USER, TOKEN);
   
   $ctr=$_GET["ctr"];
   $dataStr=$_POST["data"];
   $data=explode('_#_',"$dataStr");
   
   for ($i=0;$i<count($data);$i+=2) {
      $id=$data[$i];
      $empl=$data[$i+1];
      $editData = array();
      $editData['custom10891353'] = "$empl";
      $contact = $solve360Service->editCompany($id, $editData);
   }
   echo "$ctr";
?>